Results 1 to 4 of 4
Discuss looking for some upgrade advice at the General - Hackint0sh.org; i just had a 1.0.2 phone that was jailbroken and activated by using a supersim. ...
  1. #1
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    162
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default looking for some upgrade advice

    i just had a 1.0.2 phone that was jailbroken and activated by using a supersim. so i have not unlocked it with anysim. it was broken and i had it fixed at iresq. now i have my working 1.0.2 phone which still sees the supersim but is no longer jailbroken. my itunes has been upgraded to 7.6. i don't really care about going to 1.1.3 or even 1.1.2. so my question is what is my best option now. i can use it at 1.0.2 but i'm not sure what tools to use now. do i need to delete itunes and install 7.2 and then use an old version of independence or do i use the upgrade feature of itunes and manually choose the 1.1.1 firmware as the update. it's been so long i can't remember if that will brick the phone and i'd need to revirginize...

    what's the absolute simplest thing to do? i'm using a mac...

    thanks

    alan



  2. #2
    Senior Professional Array

    Join Date
    Mar 2007
    Posts
    176
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    bootleg, follow these simple instructions/guide :

    -you have a 3.9 bootloader iPhone, ready to go to 1.1.4 with 04.04 baseband
    -you can leave your SIM in the iPhone, no need to replace it with AT&T, O2 or other "official" SIM which came with the iPhone
    -have latest iTunes version on your Mac
    -RESTORE (not UPGRADE) your iPhone to 1.1.4 using iTunes (RESTORE because it prevents issues afterwards with mail sync, apps deisappearing etc.) ; this means also that all iPhone settings must be redone by hand at the very end)
    -go to this site http://george.zjlotto.com/index.php/...pgrade-to-114/ and download act114 (better then ZiPhone : it puts installer on iPhone, afc2 is setup .. )
    -from terminal window in OSX, run ./act114 -j -a
    -reboot iPhone
    -in installer on iPhone, install update Community Sources, BSD Subsystem and OpenSSH (in that order) ; reboot iPhone
    -in installer, add repository http://installer.iclarified.com
    -download ZiPhone 2.5 and perform the unlock http://www.downloadziphone.org/
    -from installer, install AppSupport Patch 1.1.4

    if you are not comfortable with terminal, you can start straight from Ziphone and to all = jailbreak, activate + unlock in one run ... (+ installer, Comm. Sourdes, BSD, OpenSSH, iClarified repo, AppSupport patch)

    will take you 5-10 minutes ; NEVER interrupt a running proces, since at certain times, parts of your iPhone are being written too and interrupting that may damage it ..
    Last edited by patvg; 03-01-2008 at 07:40 AM.

  3. #3
    Senior Professional Array

    Join Date
    Mar 2007
    Posts
    176
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    you can also use iNdependence, follow this guide :

    http://www.hackthatphone.com/114/iph...nlock_mac.html
    but this solution leaves you with a 04.02 baseband, and I must say that using baseband 04.04, I really have a much better signal/reception on my iPhone (first time that GoogleMaps is seeing enough cell towers to give me accurate location)

    or follow this ZiPhone MAC guide :
    http://www.iclarified.com/entry/index.php?enid=747

  4. #4
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    162
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    thanks. here's another factor please let me know if it will be a problem. when this 1.0.2 phone broke i bought another with 1.1.1 which i jailbroke and used anysim with. i have left the phone at 1.1.1 because there's nothing that 1.1.2 or 1.1.3 (or 4) had anything i really wanted (like landscape for texting and email). so i have all my current info on my new phone. if i upgrade the 1.0.2 to 1.1.4 can i still sync my 1.1.1 to the same itunes or will it screw up my current iphone? in other words can i have two iphones with the exact same info syncing to my itunes/iphone back-up even though one is 1.1.4 and one is 1.1.1

    alan

 

 

Similar Threads

  1. [Advice] iPhone 2.0.2 upgrade to 2.1
    By Stiggy in forum Quickpwn
    Replies: 3
    Last Post: 09-28-2008, 07:05 PM
  2. [1.1.1] Advice on upgrade
    By watsonnicole1 in forum General
    Replies: 11
    Last Post: 07-27-2008, 05:57 PM
  3. [1.1.3][Advice] Is there any reason to upgrade to 1.1.4 ?
    By hcint-fromi2ch in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 07-14-2008, 09:33 PM
  4. [Advice] upgrade to leo4all v3 10.5.3 or 10.5.4
    By kolef in forum Archiv (Leopard)
    Replies: 3
    Last Post: 07-07-2008, 01:10 PM
  5. [Advice][1.1.2] should i upgrade to 1.1.4
    By romantiko in forum General
    Replies: 6
    Last Post: 07-06-2008, 12:52 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:39 AM.
twitter, follow us!